using System;
using System.Collections.Generic;
using System.Text;
using System.Drawing;

namespace Administration
{/*
    class Logic
    {
        /*private static ClientCommunicator communicator;
        private static ProtocolWriterWrapper protocolWriter;

        static Logic()
        {
            communicator = new ClientCommunicator();
            protocolWriter = new ProtocolWriterWrapper();
        }

        public static ClientCommunicator Communicator
        {
            get
            {
                return communicator;
            }
        }

        public static ProtocolWriterWrapper ProtocolWriter
        {
            get
            {
                return protocolWriter;
            }
        }   
    }*/
}
